<?xml version="1.0" encoding="utf-8"?>

<extracontent>
	<dlc>cemetery_pack</dlc>
	<dlc>deadly_force_pack</dlc>
	<dlc>gorilla_warfare</dlc>
	<dlc>max_payne_1_pack</dlc>
	<dlc>pill_bottle_pack</dlc>
	<dlc>silent_killer_pack</dlc>
	<dlc>special_ed_pack</dlc>
</extracontent>
